Python and Socket


(TankCoder) #1

Hey all,

I’m witing a little script in python that uses the socket module. I have python 1.5, 2.1, and 2.2. when my pythonpath and path are pointing to 2.2 or 2.1, I get an error about an incorrect dll which I understand because blender was made with python 1.5. but, when I change my path and pythonpath to point at 1.5, it dosent even recognise a socket module is there. does angone know how to fix this?


(theeth) #2

Blender is made with Python 2.01 since Blender version 2.1x I think.

Other than that, Saluk is doing some works with sockets in gameBlender, so maybe you should ask him directly.

Martin